@font-face {
    font-family: 'KlinicSlabBook';
    font-style: normal;
    font-weight: normal;
    src: url(./fonts/KlinicSlabBook.otf);
}
@font-face {
    font-family: 'KlinicSlabBook';
    font-style: italic;
    font-weight: normal;
    src: url(./fonts/KlinicSlabBookIt.otf);
}
@font-face {
    font-family: 'KlinicSlabBook';
    font-style: normal;
    font-weight: bold;
    src: url(./fonts/KlinicSlabMedium.otf);
}
@font-face {
    font-family: 'KlinicSlabMedium';
    font-style: normal;
    font-weight: bold;
    src: url(./fonts/KlinicSlabMedium.otf);
}

body {
    margin: 0;
    padding: 0;
    font-family: KlinicSlabBook, serif;
    line-height: 1.3;
    font-size: normal;
}

h1, h2 {
    margin: 10px;
    font-size: large;
}

h3 {
    margin: 10px;
    font-size: normal;
}

p {
    margin: 10px;
    text-align: left;
}

a {
    color: hsla(89, 47%, 40%, 1);
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

/**
* Create a position for the map
* on the page */
#map {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
}

/**
* Set rules for how the map overlays
* will be displayed on the page. */
.map-overlay {
    position: absolute;
    bottom: 0;
    right: 0;
    background: rgba(255, 255, 255, 0.8);
    margin-right: 20px;
    font-family: KlinicSlabBook, serif;
    overflow: auto;
    border-radius: 3px;
}

#features {
    top: 0;
    height: 180px;
    margin-top: 20px;
    width: 300px;
}

#legend {
    padding: 10px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    line-height: 18px;
    height: auto;
    margin-bottom: 40px;
    width: auto;
  }

.legend-key {
    display: inline-block;
    border: 1px solid black;
    border-radius: 20%;
    width: 10px;
    height: 10px;
    margin-right: 5px;
}

#pd {
    height: 110px;
}

#buttons {
    margin-left: 15px;
}

#info {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.75);
    z-index: 2;
    opacity: 1;
}

#infotext{
    position: absolute;
    top: 10%;
    left: 50%;
    color: white;
    transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
}

#info a {
    font-weight: bold; /* otherwise not reabable */
}

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -10px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -50px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
